/* Typogrpahy */

body {
    color: #444444;
    font-size: 62.5%;
}

/* Text */

.pdc-page-container p,
.pdc-masthead.about-us p {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}

#pdc-about-us-page h3,
.pdc-promise-banner h3,
.pdc-page-container h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}

.pdc-promise-banner h3 {
    line-height: 32px;
}

.pdc-bad-script {
    font-family: 'Bad Script', Arial, sans-serif;
    font-size: 1.9em;
}

.pdc-nixie-one {
    font-family: 'Nixie One', cursive;
}

/* Links */

.pdc-large-button {
    font-size: 18px;
}


.pdc-button {
    font-size: 16px;
}
/* Text Colours */

.pdc-blue-text {
    color: #008ACB;
}

.pdc-error-text {
    color: red;
}

.pdc-green-text {
    color: #7DC242;
}

/* borders */

.pdc-border-top {
    border-top: 1px solid #ddd;
}

.pdc-border-bottom {
    border-bottom: 1px solid #ddd;
}

.artwork-checker-error {
    width: 100%;
    font-weight: bold;
    color: #ff0000;
    padding: 0;
}